Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Macros

- c
- d
- g
- m
- p
- s
- t
- v
- x

### - c -

- CDOM_EXPORT : XercesDefs.hpp

### - d -

- DEPRECATED_DOM_EXPORT : XercesDefs.hpp
- DLL_EXPORT : Xerces_autoconf_config.msvc.hpp , Xerces_autoconf_config.borland.hpp

### - g -

- GET_DIRECT_MM : DOMNode.hpp
- GET_INDIRECT_MM : DOMNode.hpp
- GET_OWNER_DOCUMENT : DOMNode.hpp
- GetDOMNamedNodeMapMemoryManager : DOMNamedNodeMap.hpp
- GetDOMNodeIteratorMemoryManager : DOMNodeIterator.hpp
- GetDOMNodeMemoryManager : DOMNode.hpp
- GetDOMTreeWalkerMemoryManager : DOMTreeWalker.hpp

### - m -

- MakeXMLException : XMLException.hpp

### - p -

- PARSERS_EXPORT : XercesDefs.hpp

### - s -

- SAX2_EXPORT : XercesDefs.hpp
- SAX_EXPORT : XercesDefs.hpp

### - t -

- ThrowXML : XMLException.hpp
- ThrowXML1 : XMLException.hpp
- ThrowXML2 : XMLException.hpp
- ThrowXML3 : XMLException.hpp
- ThrowXML4 : XMLException.hpp
- ThrowXMLwithMemMgr : XMLException.hpp
- ThrowXMLwithMemMgr1 : XMLException.hpp
- ThrowXMLwithMemMgr2 : XMLException.hpp
- ThrowXMLwithMemMgr3 : XMLException.hpp
- ThrowXMLwithMemMgr4 : XMLException.hpp

### - v -

- VALIDATORS_EXPORT : XercesDefs.hpp

### - x -

- XERCES_CPP_NAMESPACE_BEGIN : XercesDefs.hpp
- XERCES_CPP_NAMESPACE_END : XercesDefs.hpp
- XERCES_CPP_NAMESPACE_QUALIFIER : XercesDefs.hpp
- XERCES_CPP_NAMESPACE_USE : XercesDefs.hpp
- XERCES_HAS_CPP_NAMESPACE : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_Invalid_File_Handle : XMLFileMgr.hpp
- XERCES_LSTRSUPPORT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_MFC_SUPPORT : Xerces_autoconf_config.msvc.hpp
- XERCES_NEED_XMEMORY_VIRTUAL_DESTRUCTOR : Xerces_autoconf_config.borland.hpp
- XERCES_NEW_IOSTREAMS : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_NO_MATCHING_DELETE_OPERATOR : Xerces_autoconf_config.borland.hpp
- XERCES_PLATFORM_EXPORT : Xerces_autoconf_config.msvc.hpp , Xerces_autoconf_config.borland.hpp
- XERCES_PLATFORM_IMPORT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_S16BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_S32BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_S64BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_SIZE_T : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_SSIZE_T : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_STD_NAMESPACE : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_STD_QUALIFIER : XercesDefs.hpp
- XERCES_U16BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_U32BIT_INT : Xerces_autoconf_config.msvc.hpp , Xerces_autoconf_config.borland.hpp
- XERCES_U64BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_USING_STD : XercesDefs.hpp
- XERCES_XMLCH_T : Xerces_autoconf_config.msvc.hpp , Xerces_autoconf_config.borland.hpp
- XINCLUDE_EXPORT : XercesDefs.hpp
- XMLPARSER_EXPORT : XercesDefs.hpp
- XMLStrL : XercesDefs.hpp
- XMLUTIL_EXPORT : XercesDefs.hpp